name: template-haskell
version: 2.10.0.0
id: template-haskell-2.10.0.0-3c4cb52230f347282af9b2817f013181
key: templ_GJPvtLC64aA4c1Jl10o2qt
license: BSD3
maintainer: libraries@haskell.org
synopsis: Support library for Template Haskell
description:
    This package provides modules containing facilities for manipulating
    Haskell source code using Template Haskell.
    .
    See <http://www.haskell.org/haskellwiki/Template_Haskell> for more
    information.
category: Template Haskell
exposed: True
exposed-modules:
    Language.Haskell.TH Language.Haskell.TH.Lib Language.Haskell.TH.Ppr
    Language.Haskell.TH.PprLib Language.Haskell.TH.Quote
    Language.Haskell.TH.Syntax
hidden-modules: Language.Haskell.TH.Lib.Map
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/templ_GJPvtLC64aA4c1Jl10o2qt
library-dirs: /usr/lib/ghc-7.10.3/templ_GJPvtLC64aA4c1Jl10o2qt
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/template-haskell-2.10.0.0
hs-libraries: HStemplate-haskell-2.10.0.0-GJPvtLC64aA4c1Jl10o2qt
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    pretty-1.1.2.0-5cc412214ea63f61ee84c4fbabdbe0ec
haddock-interfaces: /usr/share/doc/ghc/html/libraries/template-haskell-2.10.0.0/template-haskell.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/template-haskell-2.10.0.0
